.routemap {
	padding-top: 38px;
	padding-bottom: 35px;
}

.routemap__title {
	margin-bottom: 30px;
}

.routemap__tabs {
	position: relative;
	height: 676px;
}

.routemap__tab {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	transition: all 0.3s;
}

.routemap__tab.active {
	opacity: 1;
	visibility: visible;
	pointer-events: initial;
}

.routemap__map {
	overflow: hidden;
	border: 1px solid #E2E4E9;
	height: 588px;
	border-radius: 24px;
	margin-bottom: 32px;
}

.routemap__map iframe {
	width: 100%;
	height: 100%;
	border: none;
}

.routemap__btn-wrap {
	text-align: center;
}

.routemap__btn-wrap .btn1 {
	font-size: 16px;
	font-weight: 700;
	padding: 16px 32px;
	border-radius: 300px;
}

@media (max-width: 1200px) {
	.routemap {
		background-color: #f5f5f5;
	}

	.routemap__map {
		height: 488px;
	}

	.routemap__tabs {
		height: 575px;
	}
}

@media (max-width: 750px) {
	.routemap {
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.routemap__title {
		margin-bottom: 12px;
	}

	.routemap__map {
		height: 320px;
		border-radius: 12px;
	}

	.routemap__tabs {
		height: 400px;
	}

	.routemap__btn-wrap .btn1 {
		font-weight: 600;
		font-size: 14px;
		padding: 12px 15px;
	}
}